/* Contacts Table */

#contacts {

}

#contactsTitle {

}

#contactsSearch {
    width: 100%;
    margin-bottom: 10px;
}

#contactsCommissionFilter {
    display: block;
    margin-bottom: 10px;
    cursor: pointer;
    user-select: none;
}

#contactsCommissionFilterCheckbox {
    margin-right: 5px;
}

#contactsTable {

}

.contactsTableRow {

}

.contactsTableRow.hidden {
    display: none;
}

/* New */

#new {

}

#newTitle {

}

#newContactForm {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 10px;
    column-gap: 10px;
    align-items: center;
    max-width: 700px;
}

#newContactFormFirstName {

}

#newContactFormLastName {

}

#newContactFormEmail {

}

#newContactFormCompany {

}

#newContactFormBankAccountNumber {

}

#newContactFormBankRoutingNumber {

}

#newContactFormBankAddress {

}

#newContactFormCommissionTerms {

}

#newContactFormSave {
    grid-column: span 2;
}

